* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

a {
  text-decoration: none;
  color: #0a044b;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

body {
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
}

#navbarNav ul.navbar-nav {
  background: #e3e9f1;
  border-radius: 30px;
  padding: 7px 10px;
}

.banner-sec h2 {
  color: #282828;
  font-size: 55px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.banner-sec {
  position: relative;
  background: url(../images/banner-dotted.png) 0 0 no-repeat;
  background-size: cover;
  background-position: top center;
}

.swiper_thumb img {
  width: 100%;
}

.swiper_thumb .swiper-slide {
  border-radius: 15px;
  overflow: hidden;
}

.swiper_thumb {
  position: absolute;
  left: 123px;
  bottom: 40px;
  height: 92px;
  width: 100%;
  max-width: 530px;
  overflow: hidden;
}

.slider_inner_content {
  position: relative;
  left: 8%;
  top: -57px;
  width: 41%;
  min-width: 41%;
  max-width: 41%;
}

.slider_inner_image {
  width: 47%;
  min-width: 47%;
  max-width: 47%;
}

.slider_inner {
  justify-content: space-between;
}

.slider_inner_content a {
  display: flex;
  padding: 15px 37px;
  align-items: center;
  gap: 10px;
  border-radius: 14px;
  background: #00508d;
  width: fit-content;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.banner-sec p {
  color: #464646;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  margin: 25px 0 30px 0;
}

.banner-image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/banner-shape.png);
  z-index: 1;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.page-header {
  background: #f0f3f7;
}

.who_we_box h2 {
  color: #282828;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.who_we_box p {
  color: #464646;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  margin: 12px 0 0 0;
}

.who_we_box::before {
  background-image: linear-gradient(to bottom,
      #f49800,
      #f18600,
      #ed7307,
      #e85f0f,
      #e24a17);
  content: "";
  width: 3px;
  height: 100%;
  position: absolute;
  left: 0;
  border-radius: 40px;
}

.who_we_box {
  margin: 50px 0 0 0;
  position: relative;
  padding-left: 30px;
}

.banner-sec::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 355px;
  height: 420px;
  background: url(../images/after_bg_banner.png) 0 0 no-repeat;
  z-index: 1;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

#navbarNav ul li a {
  color: #0d0d0d;
  font-size: 15px;
  font-weight: 400;
  padding: 7px 15px;
  border-radius: 40px;
}

#navbarNav ul li a.active {
  background: #ffae00;
}

.manufacturing-slider figure {
  margin: 0;
  border-radius: 35px;
  overflow: hidden;
}

.manufacturing-slider-inner {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  align-items: flex-end;
  display: flex;
  padding: 40px 0;
  background: linear-gradient(247deg,
      rgba(0, 0, 0, 0.1) 10.31%,
      #003358 87.53%);
  border-radius: 35px;
  overflow: hidden;
}

.manufacturing-slider-content h3 {
  color: #fff;
  font-size: 40px;
  font-weight: 600;
  margin: 0 0 15px 0;
}

.manufacturing-slider-content p {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 23px;
  margin: 0;
}

.manufacturing-slider-content {
  padding-left: 25px;
  position: relative;
}

.manufacturing-slider-content::before {
  background-image: linear-gradient(to bottom,
      #f49800,
      #f18600,
      #ed7307,
      #e85f0f,
      #e24a17);
  content: "";
  width: 3px;
  height: 100%;
  position: absolute;
  left: 0;
  border-radius: 40px;
}

.manufacturing-slider .manufacturing-pagination {
  position: absolute;
  right: 26px;
  margin: 0;
  width: unset !important;
  display: flex;
  max-width: unset;
  left: unset;
  bottom: 44px;
  align-items: center;
  gap: 10px;
  z-index: 99;
}

.manufacturing-slider .manufacturing-pagination .swiper-pagination-bullet {
  position: unset;
  margin: 0;
  width: 79px;
  height: 3px;
  border-radius: 18px;
  background: #fff;
  cursor: pointer;
}

.Sustainability_image::after {
  content: "";
  background: url(../images/sustain_shape.png);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
}

.Sustainability_home h2 {
  color: #282828;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.Sustainability_home h6 {
  color: #464646;
  font-size: 18px;
  font-weight: 500;
  line-height: 27px;
  margin: 12px 0;
}

.Sustainability_home p {
  color: #464646;
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
}

.sustain_list {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
}

.sustain_list_item {
  width: 48%;
  min-width: 48%;
  max-width: 48%;
  border-radius: 18px;
  background: #f2f2f6;
  padding: 22px 20px;
  display: flex;
  align-items: center;
  gap: 15px;
}

.sustain_list_item p {
  margin: 0;
  color: #041c40;
  font-size: 14px;
  font-weight: 300;
  line-height: 23px;
}

.sustain_list_item p b {
  font-weight: 600;
}

.sustain_list_item figure {
  margin: 0;
  min-width: 41px;
  width: 41px;
  max-width: 41px;
}

.product_service_list {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 30px 0 0 0;
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}

.product_service_slider figure {
  width: 250px;
  height: 250px;
  overflow: hidden;
  border-radius: 50%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.product_service_slider figure img {
	width: 100%;
	height: 100%;
}
.product_service_home_inr {
  border-radius: 36px;
  background: #1e2247;
}

.product_service_list::after {
  background: rgba(0, 0, 0, 0.2);
  backdrop-filter: blur(28.200000762939453px);
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 0;
}

.product_service_slider figcaption {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  padding: 20px 15px;
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  align-items: center;
}

.product_service_slider figcaption h6 {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}

.product_service_slider figcaption a {
  display: flex;
  width: 40px;
  min-width: 40px;
  max-width: 40px;
  height: 40px;
  min-height: 40px;
  max-height: 40px;
  padding: 13px 12px 11px 12px;
  justify-content: center;
  align-items: center;
  border-radius: 24.8px;
  background: #fff;
}

.product_service_home h2 {
  font-size: 40px;
  font-weight: 600;
}

.apl_glance_home_inr {
  border-radius: 36px;
  background: #1e2247 url(../images/glance_bg.png) 0 0 no-repeat;
  background-size: cover;
  background-position: center center;
}

.apl_glance_home_inr h2 {
  font-size: 40px;
  font-weight: 600;
}

.apl_glance_home_inr p {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 27px;
  /* 150% */
}

.apl_glance_box {
  display: flex;
  max-width: 1150px;
  margin: 0 auto;
  width: 100%;
  justify-content: center;
  gap: 100px;
  position: relative;
  z-index: 2;
}

.apl_glance_box_item {
  flex: 1;
  display: flex;
  background: rgba(0, 0, 0, 0.19);
  border-radius: 15px;
  padding: 23px;
  gap: 15px;
  align-items: center;
  position: relative;
}

.apl_glance_box_item::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 13px solid transparent;
  border-left: 0 solid transparent;
  border-right: 13px solid rgba(0, 0, 0, 0.19);
  position: absolute;
  bottom: -5px;
  left: 50%;
  transform: rotate(45deg);
}

.apl_glance_box_item::after {
  content: "";
  width: 23px;
  height: 23px;
  background: url(../images/apl_glan_small_bullet.svg) 0 0 no-repeat;
  position: absolute;
  bottom: -65px;
  left: 50%;
}

.apl_glance_box_item figure {
  margin: 0;
  width: 43px;
  min-width: 43px;
  max-width: 43px;
}

.apl_glance_box_item h6 {
  color: #fff;
  font-size: 28px;
  font-weight: 400;
}

.apl_glance_box_item p {
  color: rgba(255, 255, 255, 0.65);
  font-size: 14px;
  font-weight: 300;
  margin: 6px 0 0 0;
  text-align: left;
  line-height: 1.3;
}

.apl_glance_box.apl_glance_box_1 {
  position: relative;
  left: -80px;
}

.apl_glance_box.apl_glance_box_2 {
  margin: 115px auto 0;
  position: relative;
  left: 72px;
}

.apl_glance_box.apl_glance_box_2 .apl_glance_box_item::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 13px solid transparent;
  border-right: 0 solid transparent;
  border-top: 13px solid rgba(0, 0, 0, 0.19);
  position: absolute;
  top: -6px;
  left: 50%;
  transform: rotate(-45deg);
}

.apl_glance_box.apl_glance_box_2 .apl_glance_box_item::after {
  bottom: unset;
  top: -73px;
}

.apl_glance_box_sec {
  position: relative;
}

.apl_glance_box_sec::after {
  content: "";
  background: url(../images/apl_glan_border.svg) 0 0 no-repeat;
  height: 2px;
  width: 100%;
  display: block;
  position: absolute;
  top: 50%;
  margin: 5px 0 0 0;
  z-index: 0;
  background-size: cover;
}

.glance_logo ul {
  list-style: none;
  margin: 0;
  justify-content: center;
  gap: 10px;
  padding: 10px 10px;
}

.glance_logo ul li {
  flex: 1;
  align-items: center;
  display: flex;
  justify-content: center;
}

.glance_logo {
  border-radius: 20px;
  background: #fff;
  box-shadow: 0 12px 43.6px 0 rgba(0, 0, 0, 0.04);
  position: relative;
  top: 85px;
}

.event_home h2 {
  color: #282828;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.event_home p {
  color: #282828;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 27px;
}

.event-slider-inner {
  max-width: 940px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.event-slider-inner figure {
  margin: 0;
  border-radius: 18px;
  overflow: hidden;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  -ms-border-radius: 18px;
  -o-border-radius: 18px;
}

.event-slider-inner figcaption {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0;
  padding: 50px;
  width: 100%;
  height: 100%;
  align-items: flex-start;
  text-align: left;
  border-radius: 18px;
  background: linear-gradient(167deg, #000 -16.4%, rgba(0, 0, 0, 0) 90.85%);
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  -ms-border-radius: 18px;
  -o-border-radius: 18px;
}

.event-slider-inner figcaption span {
  color: #e2e2e2;
  font-size: 14px;
  font-weight: 500;
  display: flex;
  padding: 5px 10px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 2px;
  background: rgba(0, 0, 0, 0.53);
}

.event-slider-inner figcaption h3 {
  color: #fff;
  font-size: 23px;
  font-weight: 500;
  margin: 15px 0;
  width: 100%;
}

.event-slider-inner figcaption p {
  color: #e2e2e2;
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
  text-align: left;
  margin: 0 0 15px 0;
  width: 100%;
}

.event-slider-inner figcaption a {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  gap: 12px;
  display: flex;
  align-items: center;
}

.swiper.event-slider .btn-slider-round {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #000;
}

.swiper.event-slider .btn-slider-round::after {
  display: none;
}

.Investor_resources h3 {
  color: #282828;
  font-size: 16px;
  font-weight: 600;
  line-height: 23px;
}

.Investor_resources ul {
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin: 25px 0;
}

.Investor_resources ul li {
  color: #041c40;
  font-size: 16px;
  font-weight: 400;
  line-height: 23px;
  width: 45%;
  min-width: 45%;
  max-width: 45%;
  position: relative;
  padding-left: 17px;
}

.Investor_resources ul li::before {
  width: 8px;
  height: 8px;
  content: "";
  background: #007bb1;
  display: block;
  position: absolute;
  left: 0;
  border-radius: 50%;
  top: 7px;
}

.Investor_resources a {
  display: flex;
  padding: 15px 37px;
  align-items: center;
  gap: 10px;
  border-radius: 14px;
  background: #00508d;
  width: fit-content;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.carrer_home {
  background: #f2f2f6;
}

.carrer_home_content figcaption h2 {
  color: #282828;
  font-size: 38px;
  font-weight: 600;
}

.carrer_home_content p {
  color: #464646;
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
  margin: 15px 0;
}

.carrer_home_content h6 {
  color: #282828;
  font-size: 16px;
  font-weight: 600;
  line-height: 23px;
}

.carrer_home_content ul {
  padding: 0;
  list-style: none;
  gap: 12px;
  margin: 25px 0;
}

.carrer_home_content ul li {
  color: #041c40;
  font-size: 16px;
  font-weight: 400;
  line-height: 23px;
  position: relative;
  margin: 10px 0;
  padding-left: 17px;
}

.carrer_home_content ul li::before {
  width: 8px;
  height: 8px;
  content: "";
  background: #007bb1;
  display: block;
  position: absolute;
  left: 0;
  border-radius: 50%;
  top: 7px;
}

.carrer_home_content a {
  display: flex;
  padding: 15px 37px;
  align-items: center;
  gap: 10px;
  border-radius: 14px;
  background: #00508d;
  width: fit-content;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.carrer_home_content figcaption {
  flex: 1;
  padding: 50px;
}

.carrer_home_content figure {
  flex: 1;
  margin: 0;
  	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
  overflow: hidden;
}

.carrer_home_content {
  align-items: center;
  border-radius: 22px;
  background: #fff url(../images/carrer_bg.png) 0 0 no-repeat;
}
#collapse1 .accordion-body.pt-0 {
	padding: 0;
}
.page_footer {
  background: #0c4975;
}

.ftr_menu_list ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.ftr_menu_box {
  display: flex;
  gap: 50px;
}

.ftr_menu_list h6 {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  border-bottom: 1px solid #fff;
  margin: 15px 0;
  display: inline-flex;
}

.ftr_menu_list ul li a {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  line-height: 27px;
  display: block;
}

.ftr_menu_list {
  flex: 1;
}

.connectwith h3 {
  color: #fff;
  font-size: 30px;
  font-weight: 500;
  margin: 0 0 10px 0;
}

.connectwith input {
  color: rgba(255, 255, 255, 0.65);
  font-size: 15px;
  font-weight: 400;
  display: flex;
  padding: 15px 10px 15px 0;
  align-items: center;
  background: transparent;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.21);
  width: 65%;
  min-width: 65%;
  max-width: 65%;
  outline: none;
}

.connectwith form {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.connectwith button {
  display: flex;
  padding: 15px 25px;
  align-items: center;
  gap: 10px;
  border-radius: 14px;
  background: #00508d;
  width: fit-content;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  border: none;
  width: 35%;
  min-width: 35%;
  max-width: 35%;
  justify-content: center;
}

.ftrlogo p {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 23px;
  margin: 15px 0;
}

.ftr_logo {
  height: 115px;
}

.ftrlogo ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 10px;
}

.ftrlogo ul li a {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(167, 178, 182, 0.17);
  border-radius: 50%;
  padding: 10px;
}

.ftrlogo h5 {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  border-bottom: 1px solid #fff;
  margin: 15px 0;
  display: inline-flex;
}

.ftrlogo {
  padding: 0 0 0 25px;
}

.sticky_btn {
  border-radius: 16px 16px 0 0;
  background: linear-gradient(216deg, #e24a17 8.35%, #f49800 78.06%);
  display: flex;
  padding: 15px 37px;
  align-items: center;
  gap: 10px;
  width: fit-content;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  position: fixed;
  right: -62px;
  z-index: 9;
  top: 50%;
  transform: rotate(-90deg);
}

.inner-banner-overlay h1 {
  color: #fff;
  font-size: 42px;
  font-weight: 600;
}

.inner-banner-overlay {
  background: linear-gradient(87deg, #1e2247 0.3%, rgba(30, 34, 71, 0) 76.35%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.inner-banner-content {
  border-radius: 35px;
  overflow: hidden;
}

.have_ques {
  max-width: 570px;
  margin: 0 auto;
  width: 100%;
}

.form-underline .form-control,
.form-underline .form-select {
  color: #000;
  font-family: "DM Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: flex;
  padding: 13px 10px 13px 0;
  align-items: center;
  align-self: stretch;
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.21);
  border-radius: 0;
  outline: none;
  box-shadow: none;
  resize: none;
}

.form-underline button {
  display: flex;
  padding: 15px 30px;
  align-items: center;
  gap: 10px;
  border-radius: 14px;
  background: #00508d;
  width: fit-content;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  border: none;
}

.address_tabs_menu {
  display: flex;
  justify-content: center;
}

#addressTab {
  gap: 10px;
  border: none;
  margin: 0;
}

#addressTab button {
  display: flex;
  padding: 16px 22px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 16px;
  background: #f4f4f4;
  color: #000;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border-color: transparent;
}

#addressTab button.nav-link.active {
  border-radius: 12px;
  border: 1px solid #ffae00;
  background: #fff;
  box-shadow: 0 9px 12.9px -3px rgba(23, 23, 60, 0.07);
}

.tab_box {
  border-radius: 35px;
  overflow: hidden;
  position: relative;
}

.tab_box_address {
  position: absolute;
  display: flex;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 50px;
}

.tab_box_address ul {
  border-radius: 20px;
  border: 1px solid #e3e3e3;
  background: #fff;
  box-shadow: 0 4px 18.6px 0 rgba(0, 0, 0, 0.05);
  padding: 15px;
  list-style: none;
  margin: 0;
  width: 524px;
}

.tab_box_address ul li {
  display: flex;
  gap: 15px;
  margin: 15px 0;
  color: #000;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  /* 150% */
}

.tab_box_address ul li a {
  color: #000;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  /* 150% */
}

.tab_box_address ul li span {
  min-width: 20px;
  height: 20px;
  max-height: 20px;
}

.tab_box_address ul li span img {
  width: 100%;
}

/* investor */
.whats_new_investor_paragraph p {
  color: #041C40;
  font-size: 16px;
  font-weight: 500;
  line-height: 27px;
}

.whats_new_investor_paragraph {
  position: relative;
  padding-left: 30px;
  width: 86%;
}

.whats_new_investor_paragraph::before {
  content: '';
  background-image: linear-gradient(to bottom, #f49800, #f18600, #ed7307, #e85f0f, #e24a17);
  width: 2px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.whats_new_investor h3 {
  color: #282828;
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
  margin: 25px 0;
}

.whats_new_investor ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
  gap: 20px;
}

.whats_new_investor ul li {
  border-radius: 18px;
  background: #F2F2F6;
  padding: 18px;
  flex: 1;
  display: flex;
  align-items: center;
  gap: 12px;
  color: #041C40;
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.5;
}

.whats_new_investor ul li span {
  width: 44px;
  min-width: 44px;
  max-width: 44px;
}

.disclosures_investor h2 {
  color: #282828;
  font-size: 39px;
  font-weight: 600;
}

.disclosures_swiper {
  padding: 50px 0;
}

.disclosures_sliderbox {
  border-radius: 14px;
  background: #FFF;
  box-shadow: 0 11px 60.6px 0 rgba(0, 0, 0, 0.08);
  padding: 25px 40px;
  margin: 0;
  position: relative;
}

.disclosures_sliderbox figure {
  display: flex;
  width: 75px;
  height: 75px;
  padding: 20px;
  justify-content: center;
  align-items: center;
  border-radius: 72px;
  background: #E5E8F0;
  margin: 0 0 25px 0;
}

.disclosures_sliderbox h6 {
  color: #282828;
  font-size: 20px;
  font-weight: 600;
  line-height: 23px;
}

.disclosures_sliderbox p {
  color: #464646;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  margin: 10px 0 0 0;
}

.disclosure_link img {
  width: 15px;
}

.disclosure_link {
  position: absolute;
  right: 35px;
  top: 34px;
}

.disclosure_slider_nav {
  display: flex;
  align-items: center;
  gap: 10px;
}

.disclosure_slider_nav .btn-slider-round {
  position: unset;
  margin: 0;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #000;
}

.disclosure_slider_nav .btn-slider-round::after {
  display: none;
}

.final_cial_d_btn {
  gap: 20px;
}

.carrer_home_content .final_cial_d_btn a {
  background: transparent;
  border: 1px solid #00508d;
  color: #00508d;
}

.shareholder_invester h2 {
  color: #282828;
  font-size: 39px;
  font-weight: 600;
  margin: 0 0 10px 0;
}

.shareholder_invester p {
  color: #464646;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.see_share_btn {
  display: flex;
  padding: 15px 37px;
  align-items: center;
  gap: 10px;
  border-radius: 14px;
  background: #00508d;
  width: fit-content;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-left: auto;
}

.share_holder_content h3 {
  color: #282828;
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
}

#accordionShareholder .accordion-header {
  margin: 0;
}

#accordionShareholder .accordion-button {
  background: transparent;
}

#accordionShareholder .accordion-button {
  background: transparent;
  color: #0D0D0D;
  font-size: 18px;
  font-weight: 600;
  box-shadow: none;
}

.director_list ul,
.director_address ul,
.director_contact ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.director_list ul li,
.director_address ul li,
.director_contact ul li {
  color: #464646;
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
}

.director_address {
  margin: 25px 0;
}

.director_address h6 {
  color: #464646;
  font-size: 17px;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 0 10px 0;
}

.director_contact ul li {
  font-weight: 600;
  margin: 5px 0;
}

.director_contact ul li a {
  font-weight: 300;
  color: #464646;
}

#accordionShareholder .accordion-button::after {
  background: url(../images/accodian_plus.svg) 0 0 no-repeat;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

#accordionShareholder .accordion-button.collapsed::after {
  background: url(../images/accodian_plus.svg) 0 0 no-repeat;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}

.shareholder_invester .col-md-6 img {
  border-radius: 25px;
  overflow: hidden;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
}

.code_policies-box figure {
  border-radius: 15px;
  overflow: hidden;
  margin: 0;
}

.code_policies-box {
  border-radius: 15px;
  overflow: hidden;
  position: relative;
}

.code_policies-box figcaption {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 37.22%, #000 107.47%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.code_policies-box h5 {
  color: #FFF;
  font-size: 19px;
  font-weight: 600;
  line-height: 30px;
}

.code_policies-box a {
  color: #FFF;
  text-align: center;
  font-family: "DM Sans";
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  display: flex;
  width: fit-content;
  align-items: center;
  gap: 10px;
  margin: 20px 0 0 0;
  border-bottom: 1px solid #fff;
  padding: 0 0 10px 0;
}

.downloadinves {
  gap: 15px;
}

.downloadinves a {
  background: transparent;
  border: 1px solid #00508d;
  color: #00508d;
}

/* investor */
/* api */
.product_search_box {
  display: flex;
  justify-content: space-between;
  gap: 15px;
}

.search_field input {
  display: flex;
  padding: 15px 16px;
  align-items: center;
  border: none;
  box-shadow: none;
  outline: none;
  color: #686868;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  background: transparent;
  width: 95%;
  min-width: 95%;
  max-width: 95%;
}

.down_load_bro,
.product_enquiry {
  width: 18%;
  min-width: 18%;
  max-width: 18%;
}

.search_field button {
  background: transparent;
  border: none;
  outline: none;
  padding: 0;
}

.search_field {
  width: 60%;
  display: flex;
  align-items: center;
  border-radius: 14px;
  border: 1px solid rgba(0, 0, 0, 0.34);
  max-width: 60%;
  min-width: 60%;
}

.down_load_bro a {
  display: flex;
  padding: 15px 15px;
  align-items: center;
  gap: 10px;
  border-radius: 14px;
  background: #00508D;
  color: #FFF;
  text-align: center;
  font-family: "DM Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  justify-content: center;
}

.product_enquiry a {
  display: flex;
  padding: 15px 23px;
  align-items: center;
  gap: 10px;
  border-radius: 14px;
  border: 1px solid #00508D;
  color: #00508D;
  text-align: center;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  justify-content: center;
}

.product_filter_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.pd_f_b select {
	display: inline-flex;
	height: 52px;
	padding: 16px 37px 16px 16px;
	align-items: center;
	gap: 11px;
	border-radius: 10px;
	background: #F4F4F4 url(../images/select-black-icon.svg) 0 0 no-repeat;
	border: none;
	outline: none;
	color: #282828;
	font-size: 16px;
	font-weight: 400;
	appearance: none;
	background-position: 93% 50%;
	background-size: 17px;
}

.pd_f_b {
  display: flex;
  gap: 15px;
}

.product_enquiry_sec .Sustainability_image::after {
  content: "";
  background: url(../images/prodcut_inquerybg.png);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
}
.product_enquiry_form {
	padding: 40px;
	border-radius: 19px;
	background: rgba(0, 0, 0, 0.15);
	width: 85%;
	margin: 0 auto;
	display: block;
}
.product_enquiry_form h3 {
  color: #FFF;
  font-size: 38px;
  font-weight: 600;
  line-height: 58px;
  margin: 0 0 20px 0;
}

.product_enquiry_form .d-flex .form-group {
	width: 46%;
	min-width: 46%;
	max-width: 46%;
	margin: 7px 0;
}
.product_enquiry_form .d-flex {
  justify-content: space-between;
}

.product_enquiry_form .form-group .form-control {
  display: flex;
  padding: 13px 10px 13px 0;
  align-items: center;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.06);
  color: rgba(255, 255, 255, 0.75);
  font-family: "DM Sans";
  font-size: 14px;
  font-weight: 400;
  background: transparent;
  outline: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  box-shadow: none;
  background: rgb(25, 28, 60);
}
.product_enquiry_form .form-group select.form-control {
	background: rgb(25, 28, 60) url(../images/enquery_select.svg) 0 0 no-repeat;
	background-size: 9px;
	background-position: 100% 50%;
}
.product_enquiry_form .form-group .form-control::placeholder{
    color: rgba(255, 255, 255, 0.75);
    opacity: 1;
}

.product_enquiry_form .submt-btn button {
	display: flex;
	padding: 15px 37px;
	align-items: center;
	gap: 10px;
	border-radius: 14px;
	background: #00508d;
	width: fit-content;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	outline: none;
	border: none;
	box-shadow: none;
	margin: 30px 0 0 0;
}

.product_service_api h2{
  font-size: 40px;
  font-weight: 600;
  color: #282828;
}
.product-list-item {
	border-radius: 14px;
	border: 1px solid #CACACA;
	padding: 20px;
  margin: 15px 0;
}
.product-list-item h3 {
	color: #282828;
	font-size: 20px;
	font-weight: 600;
	line-height: 23px;
}
.product-list-item p {
	color: #041C40;
	font-size: 14px;
	font-weight: 500;
	margin: 15px 0;
}
.product-list-item span {
	color: #464646;
	font-size: 14px;
	font-weight: 400;
}
.product-list-item span.product_number {
	display: flex;
	padding: 7px 8px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 9px;
	background: #E5E8F0;
	width: fit-content;
	color: #00508D;
	font-size: 13px;
	font-weight: 500;
	margin: 0 0 20px 0;
}
#filter_product {
	display: inline-flex;
	height: 52px;
	padding: 15px 15px 15px 40px;
	align-items: center;
	gap: 11px;
	border-radius: 10px;
	background: #fff url(../images/filter_product_icon.svg) 0 0 no-repeat;
	border: none;
	outline: none;
	color: #282828;
	font-size: 16px;
	font-weight: 400;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background-position: 0% 50%;
	background-size: 25px;
}
.pd_f_a {
	display: flex;
	gap: 25px;
}
.icon-select {
  position: relative;
  width: fit-content;
}
.icon-select select {
	width: 100%;
	padding: 16px 45px 16px 45px;
	border-radius: 14px;
	border: none;
	background: #F4F4F4;
	appearance: none;
	font-size: 16px;
	font-weight: 500;
	cursor: pointer;
	background-position: 13px 50%;
	background-repeat: no-repeat;
	background-size: 24px;
  color: #282828;
	font-size: 16px;
	font-weight: 400;
}

/* left icon */
/* .icon-select::before {
  content: "";
  position: absolute;
  left: 14px;
  top: 50%;
  transform: translateY(-50%);
  width: 22px;
  height: 22px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("../images/heart.svg");
} */

/* right arrow */
.icon-select::after {
	content: "";
	background: url(../images/select-black-icon.svg) 0 0 no-repeat;
	position: absolute;
	right: 14px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 12px;
	width: 18px;
	height: 18px;
}
.ftr-two {
	background: #fff;
	padding: 25px 0;
}
.ftr_two_box_left p {
	margin: 0;
	color: #041C40;
	font-size: 16px;
	font-weight: 500;
}
.ftr_two_box_left {
	display: flex;
	align-items: center;
}
.ftr_two_box_right p {
	margin: 0;
	color: #242C35;
	font-size: 14px;
	font-weight: 400;
}
/* api */